
	@import "https://fonts.googleapis.com/css?family=Archivo+Narrow:400,400i,500,500i,600,600i,700,700i";
	*
{
	margin:0;
	padding:0
}
	body
{
	font-family:"Archivo Narrow",sans-serif;
	font-size:14px
}
	h1,h2,h3,h4,h5,h6
{
	font-family:"Archivo Narrow",sans-serif;
	color:#000;
	line-height:1.3;
	font-weight:700
}
	p
{
	font-family:"Archivo Narrow",sans-serif;
	color:#020202;
	font-size:15px;
	line-height:2;
	font-weight:400
}
	a,a:hover,a:focus
{
	-webkit-transition-duration:500ms;
	transition-duration:500ms;
	text-decoration:none;
	outline:0 solid transparent;
	color:#000;
	font-weight:700;
	font-size:16px;
	font-family:"Archivo Narrow",sans-serif
}





.bg-overlay::after {
    background-color: rgba(0, 0, 0, 0.15);}
	
	.main-content {
    padding-top: 100px;
    padding-bottom: 100px;
}

a {
    text-decoration: none;
}

.festival-card {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);
    -webkit-transition: 0.1s;
    transition: 0.1s;
}

.festival-card:hover {
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

.festival-card .festival-card_img {
    display: block;
    position: relative;
}

.festival-card .festival-card_img img {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
}

.festival-card .festival-card_img i {
    position: absolute;
    top: 20px;
    right: 30px;
    color: #fff;
    font-size: 25px;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
}

.festival-card .festival-card_img i:hover {
    top: 18px;
    right: 28px;
    font-size: 29px;
}

.festival-card .festival-card_content {
    padding: 15px;
}

.festival-card .festival-card_content .festival-card_title-section {
    height: 100px;
    overflow: hidden;
}

.festival-card .festival-card_content .festival-card_title-section .festival-card_title {
    font-size: 24px;
    color: #333;
    font-weight: 500;
    display: block;
    line-height: 1.3;
    margin-bottom: 8px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.festival-card .festival-card_content .festival-card_title-section .festival-card_author {
    font-size: 15px;
    display: block;
}

.festival-card .festival-card_content .festival-card_bottom-section .space-between {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.festival-card .festival-card_content .festival-card_bottom-section .festival-card_subscribers {
    margin-left: 17px;
}

.festival-card .festival-card_content .festival-card_bottom-section .festival-card_subscribers img,
.festival-card .festival-card_content .festival-card_bottom-section .festival-card_subscribers .festival-card_subscribers-count {
    height: 45px;
    width: 45px;
    border-radius: 45px;
    border: 3px solid #fff;
    margin-left: -17px;
    float: left;
    background: #f5f5f5;
}

.festival-card .festival-card_content .festival-card_bottom-section .festival-card_subscribers .festival-card_subscribers-count {
    position: relative;
}

.festival-card .festival-card_content .festival-card_bottom-section .festival-card_subscribers .festival-card_subscribers-count span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 13px;
}

.festival-card .festival-card_content .festival-card_bottom-section .festival-card_price {
    font-size: 28px;
    font-weight: 500;
    color: #F47A00;
}

.festival-card .festival-card_content .festival-card_bottom-section .festival-card_order-count {
    width: 130px;
}

.festival-card .festival-card_content .festival-card_bottom-section .festival-card_order-count input {
    background: #f5f5f5;
    border-color: #f5f5f5;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: center;
}

.festival-card .festival-card_content .festival-card_bottom-section .festival-card_order-count button {
    border-color: #f5f5f5;
    border-width: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media (min-width: 992px) {
    .festival-card--vertical {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        height: 235px;
    }

    .festival-card--vertical .festival-card_img img {
        width: 200px;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
}

  .top-image {
margin-top: -300px;
position: relative;
}
a {text-decoration:none;}

.dropdown-menu.show {
  z-index: 100000;
}

:root {
  --primary-color: rgba(13, 110, 139, 0.75);
  --overlay-color: rgba(189, 69, 131, 0.85);
  --menu-speed: 0.75s;
}
.menu-wrap {
  position: fixed;
  top: 30px;
  left: 30px;
  z-index: 1;
 pointer-events: all;
transition: opacity 0.4s linear;
cursor: pointer;
}



.menu-wrap .toggler {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  cursor: pointer;
  width: 50px;
  height: 50px;
  opacity: 0;
}
.menu-wrap .hamburger {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 60px;
  height: 60px;
  padding: 1rem;
  border: 1px solid #FCBE4B;
  display: flex;
  align-items: center;
  justify-content: center;
 
}
/*Hamburger line*/
.menu-wrap .hamburger > div {
  position: relative;
  width: 100%;
  height: 2px;
  background-color: #FCBE4B;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s ease;
}
/*Top and bottom lines*/
.menu-wrap .hamburger > div:before,
.menu-wrap .hamburger > div:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: -10px;
  width: 100%;
  height: 2px;
  background: inherit;
}
/*Moves line down*/
.menu-wrap .hamburger > div:after {
  top: 10px;
}
/* Toggler animate */
.menu-wrap .toggler:checked + .hamburger > div {
  transform: rotate(135deg);
}
/* Turn lines into X */
.menu-wrap .toggler:checked + .hamburger > div:before,
.menu-wrap .toggler:checked + .hamburger > div:after {
  top: 0;
  transform: rotate(90deg);
}
/* Rotate on hover when checked */
.menu-wrap .toggler:checked:hover + .hamburger > div {
  transform: rotate(225deg);
}
/* Show Menu */
.menu-wrap .toggler:checked ~ .menu{
  visibility: visible;
}
.menu-wrap .toggler:checked ~ .menu > div{
  transform: scale(1);
  transition-duration: var(--menu-speed);
}
.menu-wrap .toggler:checked ~ .menu > div > div{
  opacity: 1;
  transition: opacity .4s ease;
}
.menu-wrap .menu {
  position: fixed;
  top: 0;
  left: -30px;
  width: 100%;
  height: 100%;
  visibility: hidden;
  overflow: hidden;
  display: flex; 
  align-items: center;
  justify-content: center;
}
.menu-wrap .menu > div{
  background-color: #b22268;
background-image: linear-gradient(135deg, #b9266d 18%, #7d2db3 55%, #24578e 70%, #289477 89%, #FFCC70 96%);

  border-radius: 50%;
  width: 200vw;
  height: 200vw;
  display:flex;
  flex: none;
  align-items: center;
  justify-content: center;
  transform: scale(0);
  transition: all .4s ease;
}

.menu-wrap .menu > div > div{
  text-align: center;
  max-width: 90vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity .4s ease;
}

.menu-wrap .menu > div > div > ul > li{
  list-style: none;
  color: #fff;
  font-size: 1.3rem;
  padding: 0.5rem;
}
.menu-wrap .menu > div > div > ul > li > a{
  color: inherit;
  text-decoration: none;
  transition: color .4s ease;
}

.nav-link.festival {
  font-size: 1.8rem;
  color: #fff;
  text-decoration: none;
  text-align: left;
}
li.nav-item {
  list-style: none;
}
#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}
.horizontalMobileScroll {
  --items: 6;
  --cell-padding: 0.5rem;
background-color: #111;
  display: flex;
  overflow: auto;
}

.horizontalMobileScroll__cell {
  flex: 1 0 var(--cell-basis);
  padding: var(--cell-padding);
}

.bg-danger {
  background-color: #bd4583!important;
}
.btn-danger {
  background-color: #bd4583!important}
.btn-danger:hover {
  background-color: #7e4f8f!important}
  
  .social-links {
  display: inline-block;
  border-radius: 50%;
  width: 36px;
  height: 36px;
margin-right: 7px;
}
.social-links img {
  width: 100%;
   height: auto;
  max-width: 100%;
}
.social-links-24 {
 display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin-right: 7px;
}
.social-links-24 img {
  width: 100%;
   height: auto;
  max-width: 100%;
}

table .thead-dark th {
  color: #fff;
  background-color: #212529;
  border-color: #32383e;
}

.calendar {
  position: relative;
  width: 300px;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0 5px 50px rgba(#000, 0.5);
  border-radius: 5px;
  overflow: hidden;
height: 390px;
}

.calendar__picture {
  position: relative;
  height: 200px;
  padding: 20px;
  color: #fff;
  background: #262626 url("https://www.festival-musique-menton.fr/IMG/jpg/00036632.jpg") no-repeat center / cover;
  text-shadow: 0 2px 2px rgba(#000, 0.2);
  box-sizing: border-box;
  
  &::before {
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    background: linear-gradient(to top, rgba(#000, 0.25), rgba(#000, 0.1));
  }
  
 
 
}

.calendar__date {
  padding: 20px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25px, 1fr));
  grid-gap: 10px;
  box-sizing: border-box;
}

.calendar__day {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 25px;
  font-weight: 600;
  color: #262626;
  
  &:nth-child(7) {
    color: #ff685d;
  }
}

.calendar__number {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 25px;
  color: #262626;

  &:nth-child(7n) {
    color: #ff685d;
    font-weight: 700;
  }
  
  &--current,
  &:hover {
    background-color: #009688;
    color: #fff !important;
    font-weight: 700;
    cursor: pointer;
  }
}
.lien_calendrier_rond {
  font-weight: normal;
  background: #BD4583;
  height: 24px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  width: 24px;
  color: #fff;
  font-size: 0.9em;
padding-top: 2px;
}
.lien_calendrier_rond:hover {
  font-weight: normal;
  background: #FCD12A;
  height: 24px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  width: 24px;
  color: #000;
  font-size: 0.9em;
padding-top: 2px;
}

.bd-callout-warning {
  border-left-color: #f0ad4e!important;
}
.bd-callout-danger {
  border-left-color: #bd4583!important;
}

.bd-callout {
  padding: 1.25rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border: 1px solid #e9ecef;
  border-left-color: rgb(233, 236, 239);
  border-left-width: 1px;
  border-left-width: .25rem;
  border-radius: .25rem;
}


.pulsewrapper {
    display: flex;
    justify-content: center;
    align-items: center;}
.pulse:hover {
    width: 220px;
    height: 220px;
    border-radius: 50%;
    animation: animate 3s linear infinite;
}

.pulse img {
 position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    cursor: pointer
}

@keyframes animate {
    0% {
        box-shadow: 0 0 0 0 rgb(209, 30, 105, 0.7), 0 0 0 0 rgb(209, 30, 105, 0.7)
    }

    40% {
        box-shadow: 0 0 0 50px rgb(111, 83, 156, 0), 0 0 0 0 rgb(111, 83, 156, 0.7)
    }

    80% {
        box-shadow: 0 0 0 50px rgb(67, 44, 90, 0), 0 0 0 30px rgb(67, 44, 90, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgb(0, 65, 117, 0), 0 0 0 30px rgb(0, 65, 117, 0)
    }
}
#adsvertical{width:290px;height:500px;position:fixed;bottom:-10px;left:0;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s;background-color:#fff}
.fermer{color: #fff;background: rgb(189, 69, 131);width:30px;height:30px;border-radius:50%;padding:5px;text-align:center;font-size:12px;position:absolute;right:5px;top:5px;cursor:pointer}

#icone_travaux {
  display: none;
}

.lieu {
margin-top: -43px;
position: absolute;
background-color: #111;
opacity: 0.5;
color: #fff;
padding: 5px;
width: 100%;
left: 0;}

s {
  color: red;
}